import request from '@/utils/request'

export function listReport(query) {
  return request({
    url: '/circuit/cIntegratedCircuit/listReport',
    method: 'get',
    params: query
  })
}

export function listRank(query) {
  return request({
    url: '/circuit/cIntegratedCircuit/listRank',
    method: 'get',
    params: query
  })
}
